<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contract Exp Date Text Hidden --></label>
    <name>Contract_Exp_Date_Text_Hidden__c</name>
</CustomFieldTranslation>
